
@charset "utf-8";
/* CSS Document */

/* core	================================================	*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,

q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

br {
    letter-spacing: 0;
}

.clearfix:after {
    content: '.';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

body {
    line-height: 1;
    font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "メイリオ","ＭＳ Ｐゴシック", sans-serif;
	background:#dfdbdc;
}

img {
	vertical-align:bottom;
}

a {
	color:#d55688;
}

input[type="text"] {
	border:1px solid #dcdcdc;
	height:26px;
	line-height:26px;
	outline:none;
	padding:0px 10px;
}

input[type="password"] {
	border:1px solid #dcdcdc;
	height:26px;
	line-height:26px;
	outline:none;
	padding:0px 10px;
}

#interiorWrapper {
	
	position:relative;
	padding-bottom:30px;
	width:980px;
	margin:0px auto;
}

header {
	padding-top:60px;
	
	background:url(/default_johnnys/images/bg_header_line.gif) #fff;
	background-repeat:repeat-x;
	padding-top:38px;
	padding-bottom:30px;
	min-width:980px;
}

#headBtnA {
	position:absolute;
	left:50%;
	top:29px;
	margin-left:-468px;
}

#headBtnB {
	position:absolute;
	left:50%;
	top:29px;
	margin-left:-368px;
}

#headBtnC {
	position:absolute;
	left:50%;
	top:29px;
	margin-left:200px;
}


#headBtnD {
	position:absolute;
	left:50%;
	top:29px;
	margin-left:322px;
}

#headBtnE {
	position:absolute;
	left:50%;
	top:29px;
	margin-left:427px;
}


h1 {
	width:306px;
	margin:0px auto;
}

#contentsArea {
	width:980px;
	margin:0px auto;
	
	margin-top:40px;
}

#contentsBody{
	background:url(/default_johnnys/images/bg_main.png);
	padding:35px;
}

#contentsHead {
	background:url(/default_johnnys/images/bg_main_top.png);
	width:980px;
	height:10px;
}

#contentsFoot {
	background:url(/default_johnnys/images/bg_main_bottom.png);
	width:980px;
	height:10px;
}

#breadcrumb {
	font-size:12px;
	color:#d55688;
}

#breadcrumb a {
	color:#000;
	text-decoration:none;
}

#breadcrumb a:after {
	content:">";
	display:inline-block;
	color:#808080;
	padding:0px 10px;
}


footer {
	margin-top:40px;
}

#universalLinkView {
  position: relative;
  overflow: hidden;
  font-size:12px;
}

#universalLinkView ul {
  position: relative;
  left: 50%;
  float: left;
}

#universalLinkView ul li {
  position: relative;
  left: -50%;
  float: left;
}

#universalLinkList a {
	color:#000;
}

#universalLinkList a:before {
	content:"|";
	display:inline-block;
	padding:0px 10px;
}

#universalLinkList li:first-child a:before {
	display:none;
}

#copyRights {
	text-align:center;
	margin-top:20px;
	font-size:12px;
}

#btnGo2Top {
	width:52px;
	height:52px;
	overflow:hidden;
	cursor:pointer;
	
	position:absolute;
	right:20px;
	bottom:20px;
}

#btnGo2Top:hover img {
	margin-top:-52px;
}


/*news*/
#newsView {
	width:872px;
	margin:0px auto;
	position:relative;
	border-top:1px solid #d8d8d8;
	margin-top:37px;
	padding-top:29px;
	background:url(/default_johnnys/images/title_news.gif);
	background-repeat:no-repeat;
	background-position:36px 29px;
	padding-left:108px;
}

#newsNav {
	position:absolute;
	right:0px;
	top:20px;
}

#newsNav p {
	float:left;
	margin-left:6px;
}

#newsNav p:first-child {
	margin-left:0px;
}

#newsNav p {
	width:30px;
	height:30px;
	overflow:hidden;
	cursor:pointer;
}

#newsNav p:hover img {
	margin-top:-30px;
}

#newsList {
	width:775px;
	height:16px;
	position:relative;
	overflow:hidden;
}

#newsList li {
	position:absolute;
	left:0px;
	top:0px;
	font-size:12px;
	line-height:16px;
	width:775px;
	height:16px;
	overflow:hidden;
	text-overflow:"ellipsis";
}


#stepView {
  position: relative;
  overflow: hidden;
  font-size:12px;
}

#stepView ul {
  position: relative;
  left: 50%;
  float: left;
}

#stepView ul li {
  position: relative;
  left: -50%;
  float: left;
  
  height:48px;
  line-height:48px;
  background:url(/default_johnnys/images/pan_arrow01.gif) #dfdfdf;
  background-repeat:no-repeat;
  background-position:right center;
  padding-left:20px;
  padding-right:35px;
  position:relative;
}

#stepView ul li.active {
	background:url(/default_johnnys/images/pan_arrow03.gif) #d55689;
	background-repeat:no-repeat;
	background-position:right center;
	color:#fff;
}

#stepView ul li.last:after {
	content:"";
	background:url(/default_johnnys/images/pan_arrow04.gif);
	background-repeat: no-repeat;
	display: block;
	width: 21px;
	height: 48px;
	position: absolute;
	right: 0px;
	top: 0px;
}

#stepView ul li.active:before {
	content:"";
	background:url(/default_johnnys/images/pan_arrow02.gif);
	background-repeat: no-repeat;
	display: block;
	width: 21px;
	height: 48px;
	position: absolute;
	left: -20px;
	top: 0px;
	
}

#stepView ul li.activelast {
	background:url(/default_johnnys/images/pan_arrow03.gif) #d55689;
	background-repeat:no-repeat;
	background-position:right center;
	color:#fff;
}

#stepView ul li.activelast:before {
	content:"";
	background:url(/default_johnnys/images/pan_arrow02.gif);
	background-repeat: no-repeat;
	display: block;
	width: 21px;
	height: 48px;
	position: absolute;
	left: -20px;
	top: 0px;
	
}

#stepView ul li.activelast:after {
	content:"";
	background:url(/default_johnnys/images/pan_arrow05.gif);
	background-repeat: no-repeat;
	display: block;
	width: 21px;
	height: 48px;
	position: absolute;
	right: 0px;
	top: 0px;
}
